package lcsb.mapviewer.api.plugins;

import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

import lcsb.mapviewer.api.RestTestFunctions;

public class PluginRestImplTest extends RestTestFunctions {

  @Autowired
  PluginRestImpl pluginRestImpl;

  @Test
  public void testCreatePlugin() throws Exception {
    pluginRestImpl.createPlugin("x", "x", "x", "https://minerva-dev.lcsb.uni.lu/plugins/starter-kit/plugin.js", true);
  }

  @Test
  public void testRemovePlugin() throws Exception {
    pluginRestImpl.createPlugin("x", "x", "x", "https://minerva-dev.lcsb.uni.lu/plugins/starter-kit/plugin.js", true);
    pluginRestImpl.removePlugin("x");
  }

}
